Bug 519182 - Feature request: compat-python25
Summary: Feature request: compat-python25
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: python
Version: 11
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: James Antill
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-25 14:50 UTC by Benny
Modified: 2009-08-25 17:51 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-08-25 17:51:26 UTC


Attachments (Terms of Use)

Description Benny 2009-08-25 14:50:34 UTC
Description of feature:
Make it possible to run python 2.5 apps without installing it manually 

Version-Release number of selected component (if applicable):
2.5

Additional info:
Its just like compat-python24 but then 25

Comment 1 James Antill 2009-08-25 17:51:26 UTC
There is no compat-python24, for the same reasons this is denied. Fedora has one version of python installed at once.


Note You need to log in before you can comment on or make changes to this bug.